import 'package:flutter/material.dart';

class CustomAppbar extends StatefulWidget {
  const CustomAppbar({super.key});

  @override
  State<CustomAppbar> createState() => _CustomAppbarState();
}

class _CustomAppbarState extends State<CustomAppbar> {
  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Image.asset(
          'assets/logo.png',
          height: 40,
        ),
        const SizedBox(width: 10),
        const SizedBox(width: 10),
        DropdownButton(
            hint: const Text(
              "Mesas Interiores",
              style:
                  TextStyle(color: Colors.black, fontWeight: FontWeight.bold),
            ),
            icon: const Icon(Icons.arrow_drop_down),
            items: const [
              DropdownMenuItem(
                value: "ES",
                child: Text("Palomeras"),
              ),
              DropdownMenuItem(
                value: "EN",
                child: Text("Sombrillera"),
              ),
            ],
            onChanged: (e) => {})
      ],
    );
  }
}
